@charset "utf-8";
main[role="main"] {
    overflow: visible;
  }
main *,
::after,
::before {
  box-sizing: border-box;
}
body main {
	text-size-adjust: 100%;
  color: #282828;
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.5 !important;
}
main img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.content-container {
  max-width: 1200px;
  margin: 0 auto;
}
.bg-wrapper {
  position: relative;
  z-index: 0;
}
.ttl-deco {
  position: relative;
  padding-bottom: 31px;
}
.ttl-deco::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: "";
  display: block;
  width: 80px;
  height: 1px;
  background: #4f4c54;
  transform: translateX(-50%);
}
.txt-link {
  transition: .3s;
}
.txt-link:hover {
  opacity: .7;
}
.sp-only {
  display: none;
}

@media screen and (max-width: 1200px) {
  .content-container {
    padding: 0 15px;
  }
  .ttl-deco {
    padding-bottom: 2.58vw;
  }
  .ttl-deco::before {
    width: 6.67vw;
  }
}

@media screen and (max-width: 767px) {
  main {
    margin-bottom: 0;
  }
  .content-container {
    padding: 0 15px;
  }
  .ttl-deco {
    position: relative;
    padding-bottom: 4.27vw;
  }
  .ttl-deco::before {
    width: 13.33vw;
  }
  .content-ttl {
    font-size: min(8.53vw, 48px);
  }
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
}

/* ----animation---- */
.fade-in.inview {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade-in.inview.active {
  opacity: 1;
  transform: translateY(0px);
}
.fade-in-left.inview {
  opacity: 0;
  transform: translateX(-30px);
  transition: .5s ease-in-out;
}
.fade-in-left.inview.active {
  opacity: 1;
  transform: translateX(0px);
}
.fade-in-right.inview {
  opacity: 0;
  transform: translateX(30px);
  transition: .5s ease-in-out;
}
.fade-in-right.inview.active {
  opacity: 1;
  transform: translateX(0px);
}
.fade_In_delay.inview {
  opacity: 0;
}
.fade_In_delay_01,
.fade_In_delay_02,
.fade_In_delay_03 {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1.5s, transform 1s;
}
.fade_In_delay.inview.active {
  opacity: 1;
  transform: translateY(0);
}
.fade_In_delay.inview.active .fade_In_delay_01 {
  opacity: 1;
  transform: translateY(0);
}
.fade_In_delay.inview.active .fade_In_delay_02 {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .4s;
}
.fade_In_delay.inview.active .fade_In_delay_03 {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .8s;
}
@media screen and (max-width: 767px) {
  .fade-in-sp.inview {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.5s, transform 1s;
  }
  .fade-in-sp.inview.active {
    opacity: 1;
    transform: translateY(0px);
  }
  .fade-in-left.inview,
  .fade-in-right.inview {
    transform: translateY(30px) translateX(0);
    transition: opacity 1.5s, transform 1s;
  }
  .fade-in-left.inview.active,
  .fade-in-right.inview.active  {
    opacity: 1;
    transform: translateY(0px) translateX(0);
  }
}

/* ----MV---- */
.mv {
  margin-top: 88px;
  background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_mv_pc.jpg") no-repeat top center / cover;
}
@media screen and (max-width: 767px) {
  .mv {
    background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_mv_sp.jpg") no-repeat top center / cover;
  }
}

/* ----intro---- */
.intro {
  width: 100%;
  height: 944px;
  margin-top: -207px;
  background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_bg_01_pc.png") no-repeat top center / cover;
}
.intro-ttl {
  width: 508px;
  margin: 0 auto 53px;
  padding-top: 300px;
}
.intro-txt {
  line-height: 2;
  text-align: center;
  font-family: "Noto Serif jp";
  font-size: 24px;
}
.intro-txt + p {
  margin-top: 19px;
}
.intro-note {
  max-width: 550px;
  margin: 0 auto;
  text-align: right;
  padding: 2em 15px;
  font-size: 12px;
  color: #757575;
}

@media screen and (max-width: 1200px) {
  .intro {
    height: 78.67vw;
    margin-top: -17.25vw;
  }
  .intro-ttl {
    width: 42.33vw;
    margin: 0 auto 4.42vw;
    padding-top: 25vw;
  }
  .intro-txt {
    font-size: 2vw;
  }
  .intro-txt + p {
    margin-top: 1.58vw;
  }
  .intro-note {
    max-width: 45.83vw;
  }
}

@media screen and (max-width: 767px) {
  .intro {
    height: 116.4vw;
    margin-top: -23.2vw;
    background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_bg_01_sp.png") no-repeat top center / cover;
  }
  .intro-ttl {
    width: 56.53vw;
    margin: 0 auto 8.8vw;
    padding-top: 35.2vw;
  }
  .intro-txt {
    font-size: 3.2vw;
  }
  .intro-txt + p {
    margin-top: 3.2vw;
  }
  .intro-note {
    max-width: 100%;
    padding: 1em 15px;
    font-size: 2.67vw;
  }
}

/* ----new-item---- */
.new-item {
  position: relative;
  z-index: -1;
  margin: -162px 0 -213px;
  padding: 291px 0 300px;
  background-image: linear-gradient(0deg, #fcf5f1, #ffffff 47%, #fcf5f1);
}
.new-item-ttl {
  width: 288px;
  margin: 0 auto;
}
.new-item-container {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 42px;
  margin-top: 10px;
}
.new-item-img {
  width: 526px;
}
.new-item-txt {
  margin-top: 11px;
  padding-right: 155px;
}
.new-item-date {
  width: 200px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f6dcc3;
  font-size: 18px;
}
.new-item-name {
  margin-top: 23px;
  line-height: 1.4;
  font-size: 18px;
}
.new-item-name span {
  font-size: 22px;
}
.new-item-spec {
  margin-top: 2px;
  line-height: 1.8;
  font-size: 18px;
  font-feature-settings: "palt";
  letter-spacing: .04em;
}
.new-item-link {
  display: inline-block;
  margin-top: 20px;
  padding-bottom: 1px;
  border-bottom: solid 1px #282828;
  font-size: 18px;
  color: #282828;
}
.new-item-link span {
  position: relative;
  padding-right: 30px;
}
.new-item-link span::after {
  position: absolute;
  top: 50%;
  right: 1px;
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  transform: translateY(-50%);
  background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_ic_01.png") no-repeat center / contain;
}
.new-item-color-list {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
  margin-top: 46px;
}
.new-item-color-item {
  text-align: center;
}
.new-item-color-img {
  width: 70px;
}
.new-item-color-txt {
  margin-top: 7px;
  font-size: 18px;
}

@media screen and (max-width: 1200px) {
  .new-item {
    margin: -13.5vw 0 -17.75vw;
    padding: 24.25vw 0 25vw;
  }
  .new-item-ttl {
    width: 24vw;
  }
  .new-item-container {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 3.5vw;
    margin-top: 0.83vw;
  }
  .new-item-img {
    width: max(43.83vw, 395px);
  }
  .new-item-txt {
    margin-top: 0.92vw;
    padding-right: 12.92vw;
  }
  .new-item-date {
    width: max(16.67vw, 150px);
    height: max(3.33vw, 30px);
    font-size: max(1.5vw, 14px);
  }
  .new-item-name {
    margin-top: max(1.92vw, 17px);
    font-size: max(1.5vw, 14px);
  }
  .new-item-name span {
    font-size: max(1.83vw, 17px);
  }
  .new-item-spec {
    margin-top: max(0.17vw, 2px);
    font-size: max(1.5vw, 14px);
  }
  .new-item-link {
    margin-top: max(1.67vw, 15px);
    font-size: max(1.5vw, 14px);
  }
  .new-item-link span {
    padding-right: max(2.5vw, 23px);
  }
  .new-item-link span::after {
    width: max(1.25vw, 11px);
    height: max(1.25vw, 11px);
  }
  .new-item-color-list {
    column-gap: max(1.25vw, 11px);
    margin-top: max(3.83vw, 35px);
  }
  .new-item-color-img {
    width: max(5.83vw, 53px);
  }
  .new-item-color-txt {
    margin-top: max(0.58vw, 5px);
    font-size: max(1.5vw, 14px);
  }
}

@media screen and (max-width: 767px) {
  .new-item {
    margin: -9.33vw 0 -25.07vw;
    padding: 21.6vw 0 31.47vw;
    background-image: linear-gradient(0deg, #fcf5f1, #ffffff 33%, #fcf5f1);
  }
  .new-item-ttl {
    width: 47.2vw;
  }
  .new-item-container {
    flex-direction: column;
    row-gap: 4vw;
    margin-top: 4.27vw;
  }
  .new-item-img {
    width: 79.07vw;
  }
  .new-item-txt {
    margin-top: 0;
    padding-right: 0;
    text-align: center;
  }
  .new-item-date {
    width: 32vw;
    height: 6.67vw;
    margin: 0 auto;
    font-size: 3.2vw;
  }
  .new-item-name {
    margin-top: 3.2vw;
    line-height: 1.35;
    font-size: 3.2vw;
  }
  .new-item-name span {
    font-size: 4.27vw;
  }
  .new-item-spec {
    margin-top: 0;
    line-height: 1.7;
    font-size: 3.2vw;
  }
  .new-item-link {
    margin-top: 3.73vw;
    padding-bottom: 0;
    font-size: 3.2vw;
  }
  .new-item-link span {
    padding-right: 5.87vw;
  }
  .new-item-link span::after {
    right: 0.53vw;
    width: 2.93vw;
    height: 2.93vw;
  }
  .new-item-color-list {
    column-gap: 3.2vw;
    margin-top: 8.27vw;
  }
  .new-item-color-img {
    width: 12vw;
  }
  .new-item-color-txt {
    margin-top: 1.33vw;
    font-size: 3.2vw;
  }
}

/* ----how-to---- */
.how-to {
  width: 618px;
  margin: 65px auto 0;
}
.how-to-ttl {
  position: relative;  
}
.how-to-ttl img {
  width: 203px;
  margin: 0 auto;
}
.how-to-ttl::before,
.how-to-ttl::after {
  position: absolute;
  top: 50%;
  content: "";
  display: block;
  width: 29%;
  height: 1px;
  background: #282828;
}
.how-to-ttl::before {
  left: 0;
}
.how-to-ttl::after {
  right: 0;
}
.how-to-list {
  margin-top: 35px;
}
.how-to-item {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 18px;
}
.how-to-item + li {
  margin-top: 12px;
}

@media screen and (max-width: 1200px) {
  .how-to {
    width: 51.5vw;
    margin: 5.42vw auto 0;
  }
  .how-to-ttl img {
    width: 16.92vw;
  }
  .how-to-list {
    margin-top: 2.92vw;
  }
  .how-to-item {
    font-size: max(1.5vw, 14px);
  }
  .how-to-item + li {
    margin-top: max(1vw, 9px);
  }
}

@media screen and (max-width: 767px) {
  .how-to {
    width: 81.33vw;
    margin: 12.27vw auto 0;
  }
  .how-to-ttl img {
    width: 36vw;
  }
  .how-to-ttl::before,
  .how-to-ttl::after {
    width: 24%;
  }
  .how-to-list {
    margin-top: 4.27vw;
  }
  .how-to-item {
    font-size: 3.2vw;
  }
  .how-to-item + li {
    margin-top: 1.6vw;
  }
}

/* ----FEATURES---- */
.feat-var-container {
  padding: 329px 0 268px;
  background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_bg_02_pc.png") no-repeat top center / cover;
}
.feat-ttl {
  width: 286px;
  margin: 0 auto;
}
.feat-points {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 65px;
  margin-top: 66px;
}
.feat-point {
  width: 310px;
}
.feat-point-img {
  position: relative;
  width: 254px;
  margin: 0 auto;
  padding-top: 41px;
}
.feat-point-no {
  position: absolute;
  top: 0;
  left: -4px;
  width: 106px;
}
.feat-point-txt {
  margin-top: 43px;
  text-align: center;
  font-size: 22px;
}
.feat-point-txt .marker {
  padding: 0 .2em .2em;
  background-image: linear-gradient(0deg, #ffffff 50%, transparent 50%);
}

@media screen and (max-width: 1200px) {
  .feat-var-container {
    padding: 27.42vw 0 27.83vw;
  }
  .feat-ttl {
    width: 23.83vw;
  }
  .feat-points {
    column-gap: 3vw;
    margin-top: 5.5vw;
  }
  .feat-point {
    width: 30vw;
  }
  .feat-point-img {
    width: max(21.17vw, 190px);
    padding-top: max(3.42vw, 31px);
  }
  .feat-point-no {
    left: max(-0.33vw, -3px);
    width: max(8.83vw, 80px);
  }
  .feat-point-txt {
    margin-top: max(3.58vw, 32px);
    font-size: max(1.83vw, 16px);
  }
}

@media screen and (max-width: 767px) {
  .feat-var-container {
    padding: 29.33vw 0 27.47vw;
    background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_bg_02_sp.png") no-repeat top center / cover;
  }
  .feat-ttl {
    width: 47.07vw;
  }
  .feat-points {
    flex-direction: column;
    row-gap: 10.67vw;
    margin-top: 13.33vw;
  }
  .feat-point {
    width: 100%;
  }
  .feat-point-img {
    width: 54.4vw;
    padding-top: 9.33vw;
  }
  .feat-point-no {
    left: 4vw;
    width: 20vw;
  }
  .feat-point-txt {
    margin-top: 2.67vw;
    font-size: 4.27vw;
  }
}

/* ----COLOR VARIATION---- */
.var {
  margin-top: 143px;
}
.var-ttl {
  width: 519px;
  margin: 0 auto;
}
.var-container {
  position: relative;
  max-width: 900px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 66px auto 0;
  padding: 36px 0 60px;
  border-radius: 20px;
  background: #fff;
}
.var-slider-detail {
  width: 50%;
}
.swiper-slide-img.swiper-slide {
  opacity: 0;
  transition: .3s;
}
.swiper-slide-img.swiper-slide-active {
  opacity: 1;
}
.var-slider-detail-inner {
  width: 370px;
  margin: 0 7px 0 auto;
}
.var-swiper-img-inner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 304px;
  height: 304px;
  margin: 0 auto;
  overflow: hidden;
}
.var-swiper-img-inner img {
  width: 260px;
  border-radius: 5px;
}
.var-img-ball {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 85px;
  height: 85px;
}
.var-slider-txt {
  margin-top: -12px;
}
.var-swiper-txt-inner {
  text-align: center;
}
.var-no {
  font-family: "Noto Serif jp";
  font-size: 24px;
}
.var-txt {
  font-size: 16px;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-left: solid 1px #282828;
  border-bottom: solid 1px #282828;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  transform: rotate(-135deg);
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  transform: rotate(45deg);
}
.var-slider-thumb {
  width: 50%;
}
.var-slider-thumbs {
  width: 286px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px 8px;
  margin: 20px 0 0 52px;
}
.swiper-slide-thumb {
  position: relative;
  cursor: pointer;
  transition: .3s;
}
.swiper-slide-thumb:hover {
  opacity: .7;
}
.swiper-slide-thumb::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  border: solid 2px #efefef;
  opacity: 0;
  transform: scale(0);
  transition: .3s;
  z-index: -1;
}
.swiper-slide-thumb.swiper-slide-thumb-active::after {
  opacity: 1;
  transform: scale(100%);
}
.var-slider-thumb-inner {
  padding: 14px 0 10px;
}
.var-thumb-img {
  width: 70px;
  margin: 0 auto;
}
.var-thumb-no {
  margin-top: 5px;
  text-align: center;
  font-size: 14px;
}
.var-note {
  position: absolute;
  bottom: 2em;
  right: 3em;
  font-size: 12px;
  color: #757575;
}

@media screen and (max-width: 1200px) {
  .var {
    margin-top: 11.92vw;
  }
  .var-ttl {
    width: 43.25vw;
  }
  .var-container {
    width: 90vw;
    margin: 6.6vw auto 0;
    padding: 3.6vw 0 6vw;
  }
  .var-slider-detail-inner {
    width: min(37vw, 370px);
    margin: 0 min(0.7vw, 7px) 0 auto;
  }
  .var-swiper-img-inner {
    width: min(30.4vw, 304px);
    height: min(30.4vw, 304px);
  }
  .var-swiper-img-inner img {
    width: min(26vw, 260px);
  }
  .var-img-ball {
    width: min(8.5vw, 85px);
    height: min(8.5vw, 85px);
  }
  .var-slider-txt {
    margin-top: min(-1.2vw, 12px);
  }
  .var-slider-thumbs {
    width: min(30vw, 300px);
    gap: min(0.5vw, 5px) min(0.8vw, 8px);
    margin: min(2vw, 2px) 0 0 min(5.2vw, 52px);
  }
  .var-slider-thumb-inner {
    padding: min(1.4vw, 14px) 0 min(1vw, 10px);
  }
  .var-thumb-img {
    width: min(7vw, 70px);
  }
}

@media screen and (max-width: 767px) {
  .var {
    margin-top: 21.33vw;
  }
  .var-ttl {
    width: 84.93vw;
  }
  .var-container {
    width: 92vw;
    flex-direction: column;
    margin: 8.27vw auto 0;
    padding: 2.93vw 0 12.53vw;
    border-radius: 4vw;
  }
  .var-slider-detail {
    width: 100%;
  }
  .var-slider-detail-inner {
    width: 92%;
    margin: 0 auto;
  }
  .var-swiper-img-inner {
    width: 72vw;
    height: 64vw;
  }
  .var-swiper-img-inner img {
    width: 53.33vw;
    border-radius: 1.33vw;
  }
  .var-img-ball {
    width: 20vw;
    height: 20vw;
  }
  .var-slider-txt {
    margin-top: -3.2vw;
  }
  .var-no {
    font-size: 4.8vw;
  }
  .var-txt {
    font-size: 3.2vw;
  }
  .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
  .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    width: 3.73vw;
    height: 3.73vw;
  }
  .var-slider-thumb {
    width: 100%;
  }
  .var-slider-thumbs {
    width: 84vw;
    gap: 0 1.33vw;
    margin: 1.33vw auto 0;
  }
  .swiper-slide-thumb {
    width: calc((100% - 5.33vw) / 5)!important;
  }
  .swiper-slide-thumb::after {
    border-radius: 1.33vw;
    border: solid 2px #efefef;
  }
  .var-slider-thumb-inner {
    padding: 3.2vw 0 1.33vw;
  }
  .var-thumb-img {
    width: 12vw;
  }
  .var-thumb-no {
    margin-top: 2.67vw;
    font-size: 3.2vw;
  }
  .var-note {
    bottom: 1.5em;
    right: 2em;
    font-size: 2.67vw;
  }
}

/* ----product---- */
.product {
  display: flex;
  align-items: center;
  width: 720px;
  margin: 80px auto 0;
  padding: 40px 0;
  border: solid 1px #dec786;
  border-radius: 20px;
}
.product-img {
  width: 50%;
  padding-left: 70px;
}
.product-img img {
  width: 234px;
}
.product-txt {
  width: 50%;
  padding-left: 46px;
}
.product-label {
  width: 190px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f7e1ca;
  font-size: 18px;
  font-feature-settings: "palt";
  letter-spacing: .02em;
}
.product-name {
  margin-top: 24px;
  font-size: 18px;
  font-feature-settings: "palt";
  letter-spacing: .08em;
}
.product-name span {
  font-size: 22px;
}
.product-link {
  position: relative;
  display: inline-block;
  margin-top: 17px;
  padding: 0 30px 2px 0;
  border-bottom: solid 1px #282828;
  font-size: 18px;
  color: #282828;
}
.product-link::before {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  transform: translateY(-50%);
  background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_ic_01.png") no-repeat center / contain;
}

@media screen and (max-width: 1200px) {
  .product {
    width: 72vw;
    margin: 8vw auto 0;
    padding: 4vw 0;
    border-radius: 2vw;
  }
  .product-img {
    width: 50%;
    padding-left: 7vw;
  }
  .product-img img {
    width: min(23.4vw, 234px);
  }
  .product-txt {
    padding-left: min(4.6vw, 46px);
  }
  .product-label {
    width: min(19vw, 190px);
    height: min(4vw, 40px);
    font-size: min(1.8vw, 18px);
  }
  .product-name {
    margin-top: mina(2.4vw, 24px);
    font-size: mina(1.8vw, 18px);
  }
  .product-name span {
    font-size: min(2.2vw, 22px);
  }
  .product-link {
    margin-top: min(1.7vw, 17px);
    padding: 0 min(3vw, 30px) min(.2vw, 2px) 0;
    font-size: min(1.8vw, 18px);
  }
  .product-link::before {
    width: min(1.8vw, 18px);
    height: min(1.8vw, 18px);
  }
}

@media screen and (max-width: 767px) {
  .product {
    width: 92vw;
    margin: 21.33vw auto 0;
    padding: 4vw 0;
    border-radius: 2.67vw;
  }
  .product-img {
    width: 40%;
    padding-left: 6.93vw;
  }
  .product-img img {
    width: 29.07vw;
  }
  .product-txt {
    width: 60%;
    padding-left: 3.73vw;
  }
  .product-label {
    width: 32vw;
    height: 6.67vw;
    font-size: 3.2vw;
  }
  .product-name {
    margin-top: 2.93vw;
    font-size: 3.2vw;
  }
  .product-name span {
    font-size: 3.73vw;
  }
  .product-link {
    margin-top: 1.87vw;
    padding: 0 5.6vw 0px 0.8vw;
    font-size: 3.2vw;
  }
  .product-link::before {
    width: 2.93vw;
    height: 2.93vw;
  }
}

/* ----recs---- */
.recs {
  padding: 120px 0 0;
}
.recs-ttl {
  text-align: center;
  font-size: 52px;
  font-weight: bold;
}
.recs-lead {
  margin-top: 18px;
  text-align: center;
  font-size: 18px;
}
.recs-list {
  max-width: 1000px;
  margin: 63px auto 0;
}
.recs-item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.recs-item + li {
  margin-top: 70px;
  padding-top: 70px;
  border-top: solid 1px #c2c2c2;
}
.recs-item:first-of-type {
  column-gap: 116px;
}
.recs-item:last-of-type {
  flex-direction: row-reverse;
  column-gap: 182px;
}
.recs-item:first-of-type .recs-img {
  width: 283px;
}
.recs-item:last-of-type .recs-img {
  width: 114px;
}
.recs-txt {
  text-align: center;
}
.recs-description {
  margin-bottom: 36px;
  font-size: 18px;
}
.recs-lavel {
  width: 190px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 13px;
  background: #f7e1ca;
  font-size: 18px;
}
.recs-name {
  margin-bottom: 33px;
  line-height: 1.6;
  font-size: 18px;
}
.recs-name span {
  font-size: 22px;
}
.rec-link {
  position: relative;
  padding: 0 30px 2px 0;
  border-bottom: solid 1px #282828;
  font-size: 18px;
  color: #282828;
}
.rec-link::before {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  transform: translateY(-50%);
  background: url("/pages/elegance/main/elegance_26aw_loose_powder/img/26aw_loose_powder_ic_01.png") no-repeat center / contain;
}
.price-note {
  padding-top: 138px;
  text-align: center;
  font-size: 12px;
  color: #757575;
}

@media screen and (max-width: 1200px) {
  .recs {
    padding: 10vw 0 0;
  }
  .recs-ttl {
    font-size: 4.33vw;
  }
  .recs-lead {
    margin-top: 1.5vw;
    font-size: max(1.5vw, 16px);
  }
  .recs-list {
    max-width: 90vw;
    margin: min(6.3vw, 63px) auto 0;
  }
  .recs-item + li {
    margin-top: min(7vw, 70px);
    padding-top: min(7vw, 70px);
  }
  .recs-item:first-of-type {
    column-gap: min(11.6vw, 116px);
  }
  .recs-item:last-of-type {
    column-gap: min(18.2vw, 182px);
  }
  .recs-item:first-of-type .recs-img {
    width: min(28.3vw, 283px);
  }
  .recs-item:last-of-type .recs-img {
    width: min(11.4vw, 114px);
  }
  .recs-description {
    margin-bottom: min(3.6vw, 36px);
    font-size: min(1.8vw, 18px);
  }
  .recs-lavel {
    width: min(19vw, 190px);
    height: min(4vw, 40px);
    margin: 0 auto min(1.3vw, 13px);
    font-size: min(1.8vw, 18px);
  }
  .recs-name {
    margin-bottom: min(3.3vw, 33px);
    font-size: min(1.8vw, 18px);
  }
  .recs-name span {
    font-size: min(2.2vw, 22px);
  }
  .rec-link {
    padding: 0 min(3vw, 30px) min(.2vw, 2px) 0;
    font-size:  min(1.8vw, 18px);
  }
  .rec-link::before {
    width:  min(1.8vw, 18px);
    height:  min(1.8vw, 18px);
  }
}

@media screen and (max-width: 767px) {
  .recs {
    padding: 18.67vw 0 0;
  }
  .recs-ttl {
    font-size: 8.53vw;
  }
  .recs-lead {
    margin-top: 1.07vw;
    font-size: 3.2vw;
  }
  .recs-list {
    max-width: 80vw;
    margin: 12.53vw auto 0;
  }
  .recs-item {
    flex-direction: column!important;
  }
  .recs-item + li {
    margin-top: 10.67vw;
    padding-top: 10.67vw;
  }
  .recs-item {
    row-gap: 8.27vw;
  }
  .recs-item:first-of-type .recs-img {
    width: 46.67vw;
  }
  .recs-item:last-of-type .recs-img {
    width: 18.93vw;
  }
  .recs-description {
    margin-bottom: 3.2vw;
    font-size: 3.2vw;
  }
  .recs-lavel {
    width: 32vw;
    height: 6.67vw;
    margin: 0 auto 4vw;
    font-size: 3.2vw;
  }
  .recs-name {
    margin-bottom: 2.13vw;
    font-size: 3.2vw;
    line-height: 1.4;
  }
  .recs-name span {
    font-size: 4.27vw;
  }
  .rec-link {
    padding: 0 5.6vw 0 0.8vw;
    font-size: 3.2vw;
  }
  .rec-link::before {
    width: 2.93vw;
    height: 2.93vw;
  }
  .price-note {
    padding-top: 29.33vw;
  }
}

/* ----Shop Search---- */
.elegancetop {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.elg-store-finder-link .elg-store-finder-link__button {
  max-width: 550px !important;
}
.search-shops {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .elg-store-finder-link {
    padding: 0 !important;
  }
  .elegancetop__banner {
    margin: 0 !important;
  }
}

/* ----Other Collection---- */
.other-collection {
  margin: 30px 0 75px;
}
.collection-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 0 30px;
}
.collection-item {
  width: calc((100% - 30px) / 2);
  overflow: hidden;
}
.collection-item a img {
  transition: .3s;
}
.collection-item a:hover img {
  transform: scale(1.05);
}

@media screen and (max-width: 1200px) {
  .collection-list {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .other-collection {
    margin: 8% 0 15%;
  }
  .collection-list {
    flex-direction: column;
    padding: 0;
  }
  .collection-item {
    width: 100%;
  }
  .collection-item img {
    width: 100%;
  }
}